Subject: IBGP
From: Vivek Menezes <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Thu, 13 Jul 2000 23:47:05 -0700

Hi,

I had a questions concerning IBGP which I'm sure was discussed here at some
point of time.

Question is according to RFC 1771 a router propagates its best external
route ( learnt from EBGP peers) to its IBGP peers.
It does this even if the actual best route is an IBGP route.

One can argue that this was done for faster convergence. It however has the
draw back of propagating a route which might not get installed in the local
forwarding table.

Cisco and many other implementation dont do this. They just dont propagate
any route in this circumstance.

I was wondering if a Cisco like implementation is acceptable. Are they any
commercial BGP implementations that
implement it according to the RFC.

Thanks,

Vivek.

Date: Wed, 05 Jul 2000 18:14:33 -0400
From: "Sirish Bajpai" <[email-masked]>
Organization: Alcatel CID
To: [email-masked], [email-masked]
Cc: [email-masked]
Subject: Status of IBB draft
Sender: [email-masked]

Dave, John,

I am exploring deployment of new BGP features, and was interested in
current status of "I'll Be Back" feature in this regard.
What is the level of interest and discussion currently on
"draft-ward-bgp4-ibb-00.txt" ? Is it likely to advance to RFC stage in
near future ? Are there any commercial deployments under way that you
may know of.
I would very much appericiate any information on this draft.

Regards
Sirish Bajpai
Snr. Software Engr.
CID - Alcatel
Chantilly, VA